git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

amd ryzen 5 2600x pinnacle ridge


Hi,

I intend to upgrade my computer and found hints that the new amd ryzen 
pinnacle ridge types are presently not well supported with (K)ubuntu 18.04.

phoronix uses an ubuntu 18.04 with kernel 4.16.9 and Mesa 18.2-devel, 
which are of course not in standard 18.04.

https://www.phoronix.com/scan.php?page=article&item=ryzen-2700-gaming&num=1

What now, wait for which Ubuntu?

cu
Peter






( ! ) Warning: include(msgfooter.php): failed to open stream: No such file or directory in /var/www/git/ubuntu-users/msg37814.html on line 86
Call Stack
#TimeMemoryFunctionLocation
10.0007358280{main}( ).../msg37814.html:0

( ! ) Warning: include(): Failed opening 'msgfooter.php' for inclusion (include_path='.:/var/www/git') in /var/www/git/ubuntu-users/msg37814.html on line 86
Call Stack
#TimeMemoryFunctionLocation
10.0007358280{main}( ).../msg37814.html:0